.navbar-custom{
	background: #631211;
}
.nav>li>a{
	position: relative;
    display: block;
    padding: 5px 10px;
    font-size: 13px;
}
.navbar-custom .navbar-nav{
	margin-top: 20px;
}
.navbar-toggle:hover{
	background-color: transparent !important;
	color: #ffffff !important;
	border-color: #ffffff !important;
}
.navbar-toggle:focus{
	background-color: transparent !important;
	color: #ffffff !important;
	border-color: #ffffff !important;
}
.navbar-toggle{
	padding: 10px 15px !important;
}
header{
	background: #ffffff !important;
}
a{
	color: #631211;
}
a:hover{
	text-decoration: none;
}
h8{
	font-size: 12px;
}
section{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
section.success{
	background: #631211;
}
footer .footer-above{
	background: #631211;
	padding-bottom: 20px;
	padding-top: 20px;
}
footer .footer-below{
	background: #4e0e0e;
}
footer{
	margin: 0px !important;
}
 a:focus, a:hover{
	color: #000000 !important;
}
.carousel-caption{
	padding-bottom: 250px;
	text-shadow: 3px 3px #2d2d2d;
}
.slidefont{
	font-size: 46px;
}

.serviceshead{
	padding-top: 0px !important; 
	width: 100%;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
}
.headers{
	width: 100%;
	height: 90%
}
.headertext{
	padding-top: 50px;
	font-size: 30px;
}

.parallax {
    /* The image used */
    background-image: url("../img/parallax1.png");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    /* The image used */
    background-image: url("../img/parallax2.png");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax3 {
    /* The image used */
    background-image: url("../img/parallax3.png");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax4 {
    /* The image used */
    background-image: url("../img/parallax4.png");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax5 {
    /* The image used */
    background-image: url("../img/parallax5.png");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax6 {
    /* The image used */
    background-image: url("../img/parallax5.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.paratext{
	height: auto;
	padding-top: 100px;
	padding-bottom: 100px;
}
.paratext2{
	height: auto;
	padding-top: 75px;
	padding-bottom: 75px;
}
.depttext{
	padding-top: 15px;
}
.font15{
	font-size: 15px;
}
.foottext{
	font-size: 12px;
}
.info{
	padding-top: 15px;
}
.container-full{
	width: 100%;
}
.linkstyle{
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none !important;
}
.imagealign{
	float: right !important;
	width: 100% !important;
	padding: 0px !important;
}
hr.line{
	width: 100%;
	border: solid 1px;
	color: #ffffff;
}
.njstext{
	font-size: 14px !important;
}
.about-section{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.blockalign{
	width: 100% !important;
}
#portfolio{
	padding-top: 0px !important;
	
}
.portfolio-item{
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin: 0px !important;
}
.portfolio-link{
	max-width: 100% !important;
}
.contact-item{
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin: 0px !important;
}
.contact-section{
	padding-bottom: 0px !important;
}
.contact-text{
	vertical-align: middle;
	padding-top: 30px;
	padding-left: 50px;
}
#portfolio .portfolio-item .portfolio-link .caption{
	background: #631211;
	border: solid;
}
.caption-content{
	color: #ffffff !important;
}

.menupadding{
	padding-top: 50px;
	padding-bottom: 50px;
}
.menutitlepadding{
	padding-top: 50px;
}
.menulinks{
	text-decoration: none;
	list-style: none;
	padding-left: 0px;
}
.menuitem{
	padding-top: 5px;
}
.menudescription{
	font-size: 12px;
	font-style: italic;
}
.menudownload{
	padding-top: 50px;
	padding-bottom: 30px;
}
.buttonstyle{
	background-color: #631211;
	color: #ffffff;
	border: none;
	height: 50px;
	width: 300px;
}
.blackline{
	color: #000000 !important;
	border-top: 1px solid;
}
.carousel-control{
	text-shadow: none !important;
}
.abouttext{
	padding-top: 150px !important;
}
.aboutcopy{
	padding-bottom: 10px !important;
}
.about2{
	padding-top: 25px;
}
.flyersection{
	padding-top: 25px !important;
}
.departmentssection{
	padding-top: 120px !important;
	/*padding-bottom: 75px !important;*/
}
.departmentspace{
	padding-top: 50px;
}
.contactsection{
	padding-top: 150px !important;
	padding-bottom: 30px !important;
}
.contacttext{
	font-size: 16px;
}
/*.services{
	padding-top: 50px !important;
}*/
.servicerow{
	padding-top: 20px !important;
}
.servicerow2{
	padding-top: 20px !important;
	padding-bottom: 50px !important;
}
.servicehead{
	padding-bottom: 20px !important;
}
.servicetext{
	font-size: 15px;
}
.nomarg{
	.margin: 0 auto;
}
/*.flyer-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.flyer-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
.localpad{
	padding-top: 70px !important;
}
 
@media (max-width: 767px){
	.slogo{
		width: 20%;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media (max-width: 985px){
	.ctext{
		text-align: center;
	}
}
@media (max-width: 767px){
	.dtext{
		text-align: center;
	}
}
@media (max-width: 767px){
	.dsec{
		padding-top: 75px !important;
	}
}
/*@media (min-width: 768px){
	.nav>li>a{
	position: relative;
    display: block;
    padding: 5px 10px;
    font-size: 10px;
	}
}*/
@media (max-width: 985px){
	.nav>li>a{
	position: relative;
    display: block;
    padding: 5px 10px;
    font-size: 10px;
	}
}
@media (max-width: 2000px){
	.info{
		max-width: 1200px;
	}
}
@media (max-width: 700px){
	.smallimg{
	width: 15%;
	padding-top: 15px;
	padding-left: 15px;
	}
}
@media (max-width: 700px){
	.parallax{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}
@media (max-width: 700px){
	.parallax2{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}@media (max-width: 700px){
	.parallax3{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}@media (max-width: 700px){
	.parallax4{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}@media (max-width: 700px){
	.parallax5{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}@media (max-width: 700px){
	.parallax6{
	width: 100%;
	height: 100%;
	background-attachment: inherit;
	}
}
@media (max-width: 985px){
	.contact-text{
	padding-left: 10px;
	}
}

